package de.duehl.swing.ui.start.card.b.work;

/*
 * Copyright 2016 Christian Dühl. All rights reserved.
 *
 * This program is free software. You can redistribute it and/or
 * modify it under the same terms as perl:
 *
 * general:  http://dev.perl.org/licenses/
 * GPL:      http://dev.perl.org/licenses/gpl1.html
 * artistic: http://dev.perl.org/licenses/artistic.html
 */

import de.duehl.swing.ui.layout.card.CardResult;

public class WorkCardResult implements CardResult {

    private final boolean odd;

    public WorkCardResult(boolean odd) {
        this.odd = odd;
    }

    public boolean isOdd() {
        return odd;
    }

    @Override
    public String toString() {
        return "WorkCardResult [odd=" + odd + "]";
    }

}
